@font-face {
    font-family: 'futurastd-medium';
    src: url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.eot');
    src: url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.eot?#iefix') format('opentype'),
         url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.woff') format('woff'),
         url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.ttf') format('truetype'),
         url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.svg#futurastd-medium') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'opificio-regular';
    src: url('/Assets/fonts/Opificio/opificio-webfont.eot');
    src: url('/Assets/fonts/Opificio/opificio-webfont.eot?#iefix') format('opentype'),
         url('/Assets/fonts/Opificio/opificio-webfont.woff') format('woff'),
         url('/Assets/fonts/Opificio/opificio-webfont.ttf') format('truetype'),
         url('/Assets/fonts/Opificio/opificio-webfont.svg#opificio-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opificio-bold';
    src: url('/Assets/fonts/Opificio/opificio_bold-webfont.eot');
    src: url('/Assets/fonts/Opificio/opificio_bold-webfont.eot?#iefix') format('opentype'),
         url('/Assets/fonts/Opificio/opificio_bold-webfont.woff') format('woff'),
         url('/Assets/fonts/Opificio/opificio_bold-webfont.ttf') format('truetype'),
         url('/Assets/fonts/Opificio/opificio_bold-webfont.svg#opificio-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
	font-family: 'fsjoey-heavy';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.eot?#iefix') format('opentype'),
		url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.svg#fsjoey-heavy') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fsjoey-bold';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.eot?#iefix') format('opentype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.svg#fsjoey-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fsjoey-medium';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.eot?#iefix') format('opentype'),
		url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.svg#fsjoey-medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fsjoey-regular';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.eot?#iefix') format('opentype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.svg#fsjoey-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}*/


@font-face {
	font-family: 'fsjoey-regular';
	src: url('/Assets/fonts/FS_Joey/fs_joey-regular-webfont.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/fs_joey-regular-webfont.eot?#iefix') format('embedded-opentype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-regular-webfont.woff2') format('woff2'), 
		url('/Assets/fonts/FS_Joey/fs_joey-regular-webfont.woff') format('woff'), 
		url('/Assets/fonts/FS_Joey/fs_joey-regular-webfont.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-regular-webfont.svg#fsjoey-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fsjoey-medium';
	src: url('/Assets/fonts/FS_Joey/fs_joey-medium-webfont.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/fs_joey-medium-webfont.eot?#iefix') format('embedded-opentype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-medium-webfont.woff2') format('woff2'), 
		url('/Assets/fonts/FS_Joey/fs_joey-medium-webfont.woff') format('woff'), 
		url('/Assets/fonts/FS_Joey/fs_joey-medium-webfont.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-medium-webfont.svg#fsjoey-medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fsjoey-bold';
	src: url('/Assets/fonts/fs_joey-bold-webfont.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/fs_joey-bold-webfont.eot?#iefix') format('embedded-opentype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-bold-webfont.woff2') format('woff2'), 
		url('/Assets/fonts/FS_Joey/fs_joey-bold-webfont.woff') format('woff'), 
		url('/Assets/fonts/FS_Joey/fs_joey-bold-webfont.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-bold-webfont.svg#fsjoey-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fsjoey-heavy';
	src: url('/Assets/fonts/fs_joey-heavy-webfont.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/fs_joey-heavy-webfont.eot?#iefix') format('embedded-opentype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-heavy-webfont.woff2') format('woff2'), 
		url('/Assets/fonts/FS_Joey/fs_joey-heavy-webfont.woff') format('woff'), 
		url('/Assets/fonts/FS_Joey/fs_joey-heavy-webfont.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/fs_joey-heavy-webfont.svg#fsjoey-heavy') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'HelveticaNeueLTStd-Bd';
	src: url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.eot');
	src: local('☺'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.eot?#iefix') format('opentype'),
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.woff') format('woff'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.ttf') format('truetype'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Md';
	src: url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.eot');
	src: local('☺'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.eot?#iefix') format('opentype'),
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.woff') format('woff'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.ttf') format('truetype'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Lt';
	src: url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.eot');
	src: local('☺'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.eot?#iefix') format('opentype'),
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.woff') format('woff'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.ttf') format('truetype'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* Humanize font name */
@font-face {
    font-family: 'Futura';
    src: url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.eot');
    src: url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.eot?#iefix') format('opentype'),
         url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.woff') format('woff'),
         url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.ttf') format('truetype'),
         url('/Assets/fonts/FuturaStd-Medium/FuturaStd-Medium.svg#futurastd-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Opificio';
    src: url('/Assets/fonts/Opificio/opificio-webfont.eot');
    src: url('/Assets/fonts/Opificio/opificio-webfont.eot?#iefix') format('opentype'),
         url('/Assets/fonts/Opificio/opificio-webfont.woff') format('woff'),
         url('/Assets/fonts/Opificio/opificio-webfont.ttf') format('truetype'),
         url('/Assets/fonts/Opificio/opificio-webfont.svg#opificio-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Opificio';
    src: url('/Assets/fonts/Opificio/opificio_bold-webfont.eot');
    src: url('/Assets/fonts/Opificio/opificio_bold-webfont.eot?#iefix') format('opentype'),
         url('/Assets/fonts/Opificio/opificio_bold-webfont.woff') format('woff'),
         url('/Assets/fonts/Opificio/opificio_bold-webfont.ttf') format('truetype'),
         url('/Assets/fonts/Opificio/opificio_bold-webfont.svg#opificio-bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
	font-family: 'FS Joey';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.eot?#iefix') format('opentype'),
		url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-MEDIUM.svg#fsjoey-medium') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'FS Joey';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.eot?#iefix') format('opentype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-REGULAR.svg#fsjoey-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FS Joey';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.eot?#iefix') format('opentype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-BOLD.svg#fsjoey-bold') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'FS Joey';
	src: url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.eot');
	src: local('☺'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.eot?#iefix') format('opentype'),
		url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.ttf') format('truetype'), 
		url('/Assets/fonts/FS_Joey/FS JOEY-HEAVY.svg#fsjoey-heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.eot');
	src: local('☺'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.eot?#iefix') format('opentype'),
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.woff') format('woff'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.ttf') format('truetype'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.eot');
	src: local('☺'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.eot?#iefix') format('opentype'),
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.woff') format('woff'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.ttf') format('truetype'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.eot');
	src: local('☺'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.eot?#iefix') format('opentype'),
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.woff') format('woff'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.ttf') format('truetype'), 
		url('/Assets/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
	font-weight: 700;
	font-style: normal;
}
